  @media (min-width: 1401px) {
   
}

/* ==========================================================================
    (Medium Desktop, 1400px and up)*
    ========================================================================== */
@media (max-width: 1400px) {
   
}
 
 
/* ==========================================================================
   *Medium devices (tablets, 1200px and down)*
   ========================================================================== */
@media (max-width: 1200px) {
   .home-values-list li .icon { margin-right: 0; margin-left: 15px;}
   .main-menu > ul > li > a { font-size: 16px;}
   .main-menu > ul > li > ul > li > a { font-size: 16px;}
   .logo { width: 115px;}
}
 
 
/* ==========================================================================
   *Medium devices (tablets, 991px and down)*
   ========================================================================== */
 @media (max-width: 991px) {
   .mobile-menu .menu-toggle { right: inherit; left: 10px;}
   .mobile-menu ul > li.dropdown > a:after { right: inherit; left: 10px;}

   .footer-top-right { padding-right: 0;}
   .banner-cont { left: inherit; right: 0;}
   .vision-mission { padding: 0;}
   .form-devider { border-right: none; border-top: 1px solid var(--grey); padding-top: 15px;}
   .message-form .refer-form,
   .contact-img img { border-radius: 15px !important;}

   .header-right { margin: 0 0 0 50px;}
   
 }
 


 

 
/* ==========================================================================
   *Small devices (landscape phones, less than 768px)*
   ========================================================================== */ 
@media (max-width: 767px) {
   .explore-campus-box { margin: 0.5%; width: 32%; padding: 15px; border: 1px solid #68043b; border-radius: 5px; text-align: center; flex-direction: column; color: #000000; justify-content: flex-start;
  }
  .footer-top-left { padding: 0; margin: 0;}
  .footer-top-right { padding-left: 0;}
  .home-features-item .icon { margin-left: 10px;}
  
  .vision-mission { padding: 20px;}
  .our-mission-page .commen-head { padding-left: 0;}
  .application-process { width: 49%;}
  .faq-block .accordion-item { font-size: 16px; padding-right: 56px; padding-left: 40px;}
  .faq-block .accordion-item::before { right: 12px;}
  .faq-block .accordion-item span.plus-minus { left: 12px;}
}

/* ==========================================================================
   *Extra small devices (portrait phones, less than 576px)*
   ========================================================================== */ 
@media (max-width: 575px) {
   .explore-campus-box { width: 48%; font-size: 16px;}
}


/* ==========================================================================
   *Extra small devices (portrait phones, less than 480px)*
   ========================================================================== */ 
@media (max-width:480px) { 
   .home-values-list li .icon { margin-left: 0px;}
   .application-process { width: 100%; margin: 1% 0;}
}

